<ART ID="1350005" PID="2402" JID="141" BPAGE="1350005-1" EPAGE="1350005-10" PII="S0129183113500058" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMIC EVOLUTION OF FINANCIAL NETWORK AND ITS RELATION TO ECONOMIC CRISES</MTI>
<RTI>Dynamic Evolution of Financial Network</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YA-CHUN</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0129183113500058AF001"></X-REF>
<X-REF REFID="S0129183113500058AF002"></X-REF>
</AUT>
<AUT>
<FNM>ZONG-WEN</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S0129183113500058AF002"></X-REF>
</AUT>
<AUT>
<FNM>BING-HONG</FNM>
<SNM>WANG</SNM>
<EAD>bhwang@ustc.edu.cn</EAD>
<X-REF REFID="S0129183113500058AF002"></X-REF>
</AUT>
<AFF ID="S0129183113500058AF001">National Synchrotron Radiation Laboratory, University of Science and Technology of China, Hefei Anhui 230026, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183113500058AF002">Department of Modern Physics, University of Science and Technology of China, Hefei Anhui 230026, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 May 2012</RE>
<AC>14 November 2012</AC>
<![CDATA[<PUB>26 December 2012</PUB>]]>
</HIST>
<ABST>
<P>The static topology properties of financial networks have been widely investigated since the work done by Mantegna, yet their dynamic evolution with time is little considered. In this paper, we comprehensively study the dynamic evolution of financial network by a sliding window technique. The vertices and edges of financial network are represented by the stocks from S&#x0026;P500 components and correlations between pairs of daily returns of price fluctuation, respectively. Furthermore, the duration of stock price fluctuation, spanning from January 4, 1985 to September 14, 2009, makes us to carefully observe the relation between the dynamic topological properties and big financial crashes. The empirical results suggest that the financial network has the robust small-world property when the time evolves, and the topological structure drastically changes when the big financial crashes occur. This correspondence between the dynamic evolution of financial network and big financial crashes may provide a novel view to understand the origin of economic crisis.</P>
</ABST>
<KWDG>
<KWD>Financial network</KWD>
<KWD>correlation matrix</KWD>
<KWD>evolutional dynamics</KWD>
<KWD>financial crashes</KWD>
</KWDG>
</FRONT>
</ART>
