<ART ID="1350001" PID="2402" JID="141" BPAGE="1350001-1" EPAGE="1350001-24" PII="S0129183113500010" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTIMIZATION AND OPENMP PARALLELIZATION OF A DISCRETE ELEMENT CODE FOR CONVEX POLYHEDRA ON MULTI-CORE MACHINES</MTI>
<RTI>Optimization and Parallelization of a Discrete Element Code for Convex Polyhedra</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN</FNM>
<SNM>CHEN</SNM>
<EAD>jchen@riken.jp</EAD>
<X-REF REFID="S0129183113500010AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500010AF001">Advanced Institute for Computational Science (AICS), RIKEN, 7-1-26, Minatojima-minami-machi, Chuo-Ku, Kobe, Hyogo 650-0047, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>HANS-GEORG</FNM>
<SNM>MATUTTIS</SNM>
<EAD>hg@mce.uec.ac.jp</EAD>
<X-REF REFID="S0129183113500010AF002"></X-REF>
</AUT>
<AFF ID="S0129183113500010AF002">Department of Mechanical Engineering and Intelligent Systems, The University of Electro-Communications, 1-5-1 Chofugaoka, Chofu, Tokyo 182-8585, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 October 2012</RE>
<AC>29 October 2012</AC>
<![CDATA[<PUB>14 December 2012</PUB>]]>
</HIST>
<ABST>
<P>We report our experiences with the optimization and parallelization of a discrete element code for convex polyhedra on multi-core machines and introduce a novel variant of the sort-and-sweep neighborhood algorithm. While in theory the whole code in itself parallelizes ideally, in practice the results on different architectures with different compilers and performance measurement tools depend very much on the particle number and optimization of the code. After difficulties with the interpretation of the data for speedup and efficiency are overcome, respectable parallelization speedups could be obtained.</P>
</ABST>
<KWDG>
<KWD>OpenMP</KWD>
<KWD>DEM</KWD>
<KWD>polyhedra</KWD>
<KWD>INTEL</KWD>
<KWD>AMD</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
