<ART ID="1350006" PID="2402" JID="141" BPAGE="1350006-1" EPAGE="1350006-14" PII="S012918311350006X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTISCALE ENTROPY ANALYSIS OF TRAFFIC TIME SERIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JING</FNM>
<SNM>WANG</SNM>
<EAD>05271053@bjtu.edu.cn</EAD>
<X-REF REFID="S012918311350006XAF001"></X-REF>
</AUT>
<AUT>
<FNM>PENGJIAN</FNM>
<SNM>SHANG</SNM>
<EAD>pjshang@bjtu.edu.cn</EAD>
<X-REF REFID="S012918311350006XAF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAOJUN</FNM>
<SNM>ZHAO</SNM>
<EAD>05271060@bjtu.edu.cn</EAD>
<X-REF REFID="S012918311350006XAF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANAN</FNM>
<SNM>XIA</SNM>
<EAD>08271110@bjtu.edu.cn</EAD>
<X-REF REFID="S012918311350006XAF001"></X-REF>
</AUT>
<AFF ID="S012918311350006XAF001">Department of Mathematics, Beijing Jiaotong University, No. 3 of Shangyuan Residence Haidian District, Beijing 100044, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 May 2012</RE>
<AC>14 November 2012</AC>
<![CDATA[<PUB>3 January 2013</PUB>]]>
</HIST>
<ABST>
<P>There has been considerable interest in quantifying the complexity of different time series, such as physiologic time series, traffic time series. However, these traditional approaches fail to account for the multiple time scales inherent in time series, which have yielded contradictory findings when applied to real-world datasets. Then multi-scale entropy analysis (MSE) is introduced to solve this problem which has been widely used for physiologic time series. In this paper, we first apply the MSE method to different correlated series and obtain an interesting relationship between complexity and Hurst exponent. A modified MSE method called multiscale permutation entropy analysis (MSPE) is then introduced, which replaces the sample entropy (SampEn) with permutation entropy (PE) when measuring entropy for coarse-grained series. We employ the traditional MSE method and MSPE method to investigate complexities of different traffic series, and obtain that the complexity of weekend traffic time series differs from that of the workday time series, which helps to classify the series when making predictions.</P>
</ABST>
<KWDG>
<KWD>Complexity</KWD>
<KWD>multiscale entropy analysis</KWD>
<KWD>permutation entropy</KWD>
<KWD>sample entropy</KWD>
<KWD>traffic series</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Fb</KWD>
<KWD>89.70.Cf</KWD>
</KWDG>
</FRONT>
</ART>
