<ART ID="1350008" PID="2402" JID="141" BPAGE="1350008-1" EPAGE="1350008-10" PII="S0129183113500083" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COUNTING AND COMPUTING THE EIGENVALUES OF A COMPLEX TRIDIAGONAL MATRIX, LYING IN A GIVEN REGION OF THE COMPLEX PLANE</MTI>
<RTI>Counting and Computing Eigenvalues of a Complex Tridiagonal Matrix</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F. N.</FNM>
<SNM>VALVI</SNM>
<EAD>fvalvi@upatras.gr</EAD>
<X-REF REFID="S0129183113500083AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. S.</FNM>
<SNM>GEROYANNIS</SNM>
<EAD>vgeroyan@upatras.gr</EAD>
<X-REF REFID="S0129183113500083AF002"></X-REF>
</AUT>
<AFF ID="S0129183113500083AF001">Department of Mathematics, University of Patras, <CNY>Greece</CNY></AFF>
<AFF ID="S0129183113500083AF002">Astronomy Laboratory, Department of Physics, University of Patras, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 October 2012</RE>
<AC>28 November 2012</AC>
<![CDATA[<PUB>18 January 2013</PUB>]]>
</HIST>
<ABST>
<P>We present a numerical technique for counting and computing the eigenvalues of a complex tridiagonal matrix, lying in a given region of the complex plane. First, we evaluate the integral of the logarithmic derivative <F>p&#x2032;(&#x03BB;)/p(&#x03BB;)</F>, where <F>p(&#x03BB;)</F> is the characteristic polynomial of the tridiagonal matrix, on a simple closed contour, being the closure of that region. The problem of evaluating this integral is transformed into the equivalent problem of numerically solving a complex initial value problem defined on an ordinary first-order differential equation, integrated along this contour, and solved by the Fortran package dcrkf54.f95 (developed recently by the authors). In accordance with the "argument principle," the value of the contour integral, divided by <F>2&#x03C0;i</F>, counts the eigenvalues lying in the region. Second, a Newton&#x2013;Raphson (NR) method, fed by random guesses lying in the region, computes the roots one by one. If, however, NR signals that <F>|p&#x2032;(&#x03BB;)|</F> converges to zero, i.e. a multiple root probably exists at the current value &#x03BB;, then counting the roots within an elementary square centered at &#x03BB; reveals the multiplicity of this root.</P>
</ABST>
<KWDG>
<KWD>Complex polynomial</KWD>
<KWD>complex tridiagonal matrix</KWD>
<KWD>eigenvalues</KWD>
<KWD>numerical methods</KWD>
<KWD>polynomial root-finding</KWD>
<KWD>root-polishing</KWD>
</KWDG>
</FRONT>
</ART>
